@import url('https://fonts.google.com/share?selection.family=Inter:wght@900');
* {
    box-sizing: border-box;
}

.split {
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-right: 5%;
  padding-top: 20px;
}

.right {
  right: 0;
  width: 55%;
  background-color: rgb(255, 255, 255);
}

.left {
  left: 0;
  width: 40%;
  background-color: #7E8987;
  border-radius: 0px 50px 50px 0px;
  box-shadow: 0px 0px 50px 0px #263238;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.lefted {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
  text-align: left;
}

#middle img {
  width:439px;
  height:508x;
}

input {
  font-family: 'Inter';
  font-size: 20px;
  color: #263238;
  padding: 10px;
  margin: auto;
  width: 520px;
  border-style: solid;
  border-radius: 10px;
  border-color: #e0e0e0;
}

input[type=submit] {
  font-family: 'Inter';
  font-size: 20px;
  color: white;
  width: 520px;
  height: 50px;
  margin-top: 80px;
  border-radius: 100px;
  border-width: 0;
  background-color: #4C6245;
}

input[type=submit]:hover {
  font-family: 'Inter';
  font-size: 20px;
  color: white;
  width: 520px;
  height: 50px;
  margin-top: 80px;
  border-radius: 100px;
  border-width: 0;
  background-color: #7ea372;
}

h1 {
  font-family: 'Inter';
  font-weight: 900;
  color: #263238;
}

hr {
  height: 5px; 
  border-width: 0; 
  background-color: #92B885;
}

p {
  font-family: 'Inter';
  font-weight: bold;
  font-size: 20px;
  color:#263238;
}

#kanan img {
  width: 200px;
  height: 116.43px;
}

#helptext p:nth-of-type(1) {
  font-family: 'Inter';
  font-size: 14px;
  color: #4C6245;
}

#helptext2 p {
  font-family: 'Inter';
  font-size: 14px;
  color: #4C6245;
}

#covid p {
  font-family: 'Inter';
  font-size: 20px;
  color: #263238;
}

#login p {
  font-family: 'Inter';
  font-size: 18px;
  color: #263238;
}

#copyright p {
  font-family: 'Inter';
  font-size: 14px;
  color: #263238;
  margin-left: 100px;
  margin-top: 100px;
  margin-bottom: 30px;
}